* {
    box-sizing: border-box;
}


body {
    padding: 0px;
    margin: 0px;
}


main {
    padding: 16px;
}


#detailfooter {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
    background-color: #c5d86d;
    font-size: medium;
    color: #402a23;
    text-align: center;
    border-style: solid;
    border-color: #402a23;
}


#listfooter{
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
    background-color: #c5d86d;
    font-size: medium;
    color: #402a23;
    text-align: center;
    border-style: solid;
    border-color: #402a23;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
}


#myimage {
    height: 200px;
}


nav {
    border-bottom: 10px black;
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 16px;
}

tbody > tr:nth-child(odd) {
    background: #ccc;
}

table {
    font-size: large;
}

a {
    color: darkolivegreen;
    text-decoration: none;
}

.orange-background {
    background-color: #f05d23;
    border-bottom: 3px;
    border-bottom-style: solid;
    border-bottom-color: #402a23;
}

.font-color-white {
    color: whitesmoke;
}

ol {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: large;
}


h1 {
    color: #402a23;
}


#detail-h2 {
    color: #402a23;
    text-decoration: underline;
}


#list-h2 {
    color: #402a23;
}
